@charset "UTF-8";
/*
.box-vertical thead tr th a {
    display: inline-block;
    padding: 0 25px;
}

.box-vertical thead tr th a.sort {
    background: url(../../images/tbl_th_ico02.png) no-repeat right;
    background-size: auto 16px;
}

.box-vertical thead tr th a.change {
    background: url(../../images/tbl_th_ico02_change.png) no-repeat right;
    background-size: auto 16px;
}
*/

.tabs-wrap .tabs-list ul li:hover span {
  color: #333;
}

.tabs-wrap .tabs-list ul li:hover.active span {
  color: #fff;
}


.tabs-wrap.size-small .tabs-list ul li span {
  line-height: 3.6rem;
}

.tabs-wrap[class*='white-'] .tabs-list ul li:hover span {
  color: #333;
}

.tabs-wrap[class*='white-'] .tabs-list ul li.active span {
  color: #333;
}

.tabs-wrap .tabs-list ul li.erase {
  width: 15rem;
  text-align: center;
  background: transparent;
  border: 0;
}

#nextItem, #prevItem {
	font-size: 10px;
    position: absolute;
    top: 30px;
}

#prevItemIcon {

    position: absolute;
    top: 50%;
    display: inline-block;
    font-size: 0;
    width: 24px;
    height: 24px;
    background-image: url(../images/icon_sprite_24.png);
    background-repeat: no-repeat;
    background-size: 500px auto;
    vertical-align: middle !important;
    background-position: -72px -24px;
}

#nextItemIcon {
    position: absolute;
    top: 50%;
    right: 10px;
    display: inline-block;
    font-size: 0;
    width: 24px;
    height: 24px;
    background-image: url(../images/icon_sprite_24.png);
    background-repeat: no-repeat;
    background-size: 500px auto;
    vertical-align: middle !important;
    background-position: -96px -24px;
}

/*
.select-box {
	display: none;
}
*/

.btn-wrap.in-box {
  border-top: 1px solid #ddd;
  padding: 1rem 0;
  margin-top: 1.5rem;
  /*
  justify-content: flex-end;
  */
}

.box-wrap .box-inner .box-header .box-title .color-blue {
  font-size: 18px;
  margin-left: 3rem;
}
/*
.flex-1 {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  width: 100% !important;
  min-width: auto;
  height:5rem;
}
*/
.box-wrap .box-inner .box-header .box-title .color-red {
  font-size: 18px;
  margin-left: 0.5rem;
}

.bg-color-yellow {
  background-color: #feffad !important;
}

.header-inner.window-popup,
.contents-inner.window-popup,
.footer-inner.window-popup {
  width: 100%;
  padding: 0 0 5rem 0;
}
.contents-inner.window-popup .box-wrap .box-inner .box-header {
  border-bottom: 2px solid #333;
}

.contents-inner.window-popup .box-wrap .box-inner .box-contents {
  padding: 0;
}

.contents-inner.window-popup .box-wrap .box-inner .box-contents .box-table {
  margin-top: 0;
  border-left: 1px solid #ddd;
}

.contents-inner.window-popup .box-wrap .box-inner .box-contents .box-table tbody th {
  background: #f2f2f2;
}

.contents-inner.window-popup .box-wrap .box-inner .box-contents .box-table tbody th,
.contents-inner.window-popup .box-wrap .box-inner .box-contents .box-table tbody td {
  height: 4rem;
  padding: 0 2rem 0 2rem;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}

.contents-inner.window-popup .box-wrap .box-inner .box-contents .box-table tbody th.right,
.contents-inner.window-popup .box-wrap .box-inner .box-contents .box-table tbody td.right {
	text-align: right;
}

.contents-inner.window-popup .box-wrap .box-inner .box-contents .box-table tbody th.center,
.contents-inner.window-popup .box-wrap .box-inner .box-contents .box-table tbody td.center {
	text-align: center;
}

.contents-inner.window-popup .box-table.cost-type tbody tr th {
  background-color: #f1f1f1;
  padding: 1.5rem 1rem;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}

.contents-inner.window-popup .box-table.cost-type tbody tr td {
  padding: 1.5rem 1rem;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}

/* [이용신청] */
.apply-wrap {
  width: calc(100% - 5rem);
  max-width: 94rem;
  margin: 4.5rem auto 0;
}

/*
.layer-popup .layer-contents {
  padding:10px 0 28px;
  max-height: 80rem;
  overflow: auto;
}
*/

.select-step.type-04 .voter-select ul li:before {
  content: '';
  position: absolute;
  top: 0;
  left: -1.5rem;
  width: 7rem;
  height: 100%;
  z-index: -1;
  background: url(../images/icon-check-04.png) 2rem center #00a3f7 no-repeat;
  -webkit-transition: 0.3s left;
  transition: 0.3s left;
  border-radius: 10px 10px;
}

.select-step.type-04 .voter-select ul li.active {
  width: 100%;
  max-width: 65rem;
}

.select-step.type-04 .voter-select ul li.active:before {
  content: '';
  left: -5.7rem;
  background-position-x: 0.8rem;
}

.voter-wrap .voter-tit {
  font-size: 22px;
  text-align: center;
  line-height: 5.4rem;
  border-top: 2px solid #333;
  border-bottom: 1px solid #333;
}

.header-inner .gnb-wrap > ul {
    display: flex;
    justify-content: space-evenly;
    width: 100%;
    font-size: 16px;
    margin: 0 auto;
}


@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {

.header-inner .gnb-wrap > ul {
	display: -ms-flexbox;
    justify-content: center;
    width: 100%;
    font-size: 16px;
    margin: 0 auto;
}

.header-inner .gnb-wrap > ul > li {
	margin: 0 5%;
	display: inline-block;
}

}

/*
	Layer
*/
.layerBg {width:100%; height:100%; background:#000; position:fixed; left:0; top:0; z-index:13; opacity:0.5;}
#layerBg {width:100%; height:100%; background:#000; position:fixed; left:0; top:0; z-index:13; opacity:0.5;}

.msg-box .msg-view .msg-inner .msg-contents .msg-desc .msg-count #smsCont {
  max-width: 100%;
  max-height : 19rem;
  min-height: 14rem;
  background-color: white;
  border: 1px solid #ddd;
  padding: 10px;
  overflow-x: hidden;
  word-break: break-all;
  /* IE and Edge 
  -ms-overflow-style: none;
  */ 
  /* Firefox
  scrollbar-width: none;
   */ 
}

.msg-box .msg-view .msg-inner .msg-contents .msg-desc .msg-count #smsCont[contenteditable="false"] {
	background-color: transparent;
}

/* Chrome, Safari, Opera
.msg-box .msg-view .msg-inner .msg-contents .msg-desc .msg-count #smsCont::-webkit-scrollbar {
    display: none; 
}
*/

.msg-box .msg-view .msg-inner .msg-contents .msg-desc .msg-count #smsCont .replacedParam {
	background: white;
	padding: 3px;
	margin: 2px;
	border: 1px solid black;
	border-radius: 4px;
}

.msg-box.send-history.send-phone-view {
  padding: 0;
  justify-content: center;
}

.msg-box .msg-example .msg-item li.sms .example-bottom span.byte {
	display: none;
}

.msg-box .msg-example .msg-item li.sms .example-bottom span.byte:before {
	display: none;
}

.msg-box.send-history .msg-view .msg-inner .msg-contents .msg-desc .msg-count p {
	color: black;
    font-weight: 500;
    font-size: 14px;
    letter-spacing: -0.06rem;
    width: 100%;
    border: 1px solid #ddd;
    padding: 1rem 1.4rem;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
    resize: none;
    height: 28.5rem;
    border: 1px solid #ccc;
    background: #fff;
    max-height: 28rem;
    overflow-y: scroll;
    -ms-overflow-style:scrollbar;
}

.msg-box.send-history .msg-view .msg-inner .msg-contents .msg-desc .msg-count p.hide {
	display: none;
}

.msg-box .msg-example .msg-item li .example-box span {
    color: red;
}

.msg-box .msg-view .msg-inner .msg-contents .msg-desc p {
    margin-top: 1rem !important;
}

.btn-wrap .btn[name="smsReSend"] {
	width: 100%;
}

.voter-wrap .voter-box .voter-accordion .accordion-content > .mobile-item-detail > .detailInner > ul > li > .imgArea {
	text-align: center;
}

.mobile .voter-wrap .voter-inner .graph-area {
    height: 36.5rem;
}

.layer-display {
  min-width: 480px;
  max-width: 1200px;
  z-index: 14;
  border: 2px solid #333;
  padding: 0 28px;
  background-color: #fff;
}

.wrap .contents .location {
  display: none;
}

.msg-box .msg-example .msg-item li {
	height: 300px;
}

.msg-box .msg-example .msg-item li.spread {
	height: 460px;
}

.simpleContViewLayer.btn.btn-blue.btn-outline {
	margin-top: 15px;
	height: 2.8rem;
	padding: 0 1rem;
}

.msg-box .msg-example .msg-item li.kakao .example-box.simpleSmsTemplt {
	background-color: #eff3f6;
}

.msg-box .msg-view .msg-inner .msg-contents .msg-desc .msg-count #smsCont.kakaoContent {
	background-color: #fffbe2;
}

.msg-box .msg-view .msg-inner.spread {
    position: relative;
    width: 100%;
    height: 80.2rem;
    background: url(../images/bg_mobile_all_spread.png) center center no-repeat;
}


.msg-box .msg-view .msg-inner .msg-contents .msg-desc .count-wrap .msg-count {
    word-break: break-all;
    overflow-x: hidden;
	  /* IE and Edge 
	  -ms-overflow-style: none;
	  */ 
	  /* Firefox
	  scrollbar-width: none;
	   */ 
}

/*
.support-box .support-contents dl dd.answered .question:after {
    content: "";
    position: absolute;
    bottom: -0.8rem;
    left: 17.4rem;
    width: 2.4rem;
    height: 2.4rem;
    background-image: url(../images/icon_sprite_24.png);
    background-repeat: no-repeat;
    background-size: 500px auto;
    background-position: -72px -48px;
}
*/
/*
	질문과 답변
*/
.support-box .support-header ul li.sup-tit:nth-of-type(2) {
	padding-left : 0;
}
/*
.support-box .support-contents dl dt {
    border-top: 1px solid #ddd;
}
*/
.support-box .support-header ul {
	border-bottom : none;
}

.reservation-card ul li .reservation-desc span {
	color: red;
}

.voter-wrap .graph-area .swiper-button-prev {
  left: -6.5rem;
}

.voter-wrap .graph-area .swiper-button-prev:before {
  background-position: -72px -24px;
}

.voter-wrap .graph-area .swiper-button-next {
  right: -6.5rem;
}

.voter-wrap .graph-area .swiper-button-next:before {
  background-position: -96px -24px;
}

.voter-wrap .graph-area .swiper-button-prev,
.voter-wrap .graph-area .swiper-button-next {
  width: 6.4rem;
  height: 6.4rem;
  background-color: #efefef;
  z-index: 0;
  position: absolute;
}

.voter-wrap .graph-area .swiper-button-prev span,
.voter-wrap .graph-area .swiper-button-next span {
  position: absolute;
  left: 50%;
  bottom: -3rem;
  width: 100%;
  font-size: 12px;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  text-align: center;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  color: black;
}

.voter-wrap .graph-area .swiper-button-prev:before,
.voter-wrap .graph-area .swiper-button-next:before {
  content: '';
  display: inline-block;
  font-size: 0;
  width: 24px;
  height: 24px;
  background-image: url(../images/icon_sprite_24.png);
  background-repeat: no-repeat;
  background-size: 500px auto;
  vertical-align: middle !important;
}

.voter-wrap .graph-area .swiper-button-prev:after,
.voter-wrap .graph-area .swiper-button-next:after {
  content: none;
}

.mobile .box-wrap .graph-area #area1 {
	width: 360px;
	height: 360px;
}
/*
@media all and (max-width:480px){
	.mobile .box-wrap.voter .box-inner .box-contents .select-step .voter-select ul li .action-select .voter-name {
		margin-left: 0;
		font-size: 13px;
		
	}
	.mobile .box-wrap.voter .box-inner .box-contents .select-step .voter-select ul li .icon-box {
		right: 1%;
		width: 2.6rem;
		height: 2.6rem;
	}
	
	.mobile .box-wrap.voter .box-inner .box-contents .select-step .voter-select ul li .icon-box .sprite-large {
	    display: inline-block;
	    font-size: 0;
	    width: 16px;
	    height: 16px;
	    background-image: url(../images/icon_sprite_32.png);
	    background-repeat: no-repeat;
	    background-size: 250px auto;
	    vertical-align: middle !important;
	}

	.select-step.type-04 .voter-select ul li.active .icon-box .icon-vote-00	{
		background-position: 0 -64px;
	}
	
	.select-step.type-01 .voter-select ul li.active:nth-of-type(1) .icon-box .icon-vote-00 {
	    background-position: 0px -64px;
	}
	
	.select-step.type-01 .voter-select ul li.active:nth-of-type(2) .icon-box .icon-vote-00 {
	    background-position: 0 -80px;
	}
	
	.select-step.type-02 .voter-select ul li.active .icon-box .icon-vote-00 {
		background-position: 0 -64px;
	}
}
*/

@media all and (min-width: 1025px) {
	.main-visual .swiper-container .swiper-wrapper .swiper-slide:nth-child(odd) .visual-text {
		top: 26rem;
	}
	
	.main-visual .swiper-container .swiper-wrapper .swiper-slide:nth-child(odd) .visual-text .visual-tit {
		position: absolute;
		top: 19rem;
	}
}

@media all and (max-width:800px){
	.main-visual .swiper-container .swiper-wrapper .swiper-slide .visual-text .visual-tit {
		font-size: 55px;
	}
	.main-visual .swiper-container .swiper-wrapper .swiper-slide .visual-text .visual-desc, .main-visual .swiper-container .swiper-wrapper .swiper-slide .visual-text .visual-sub {
		font-size: 14px;
	}
	.mobile .top-desc {
	    font-size: 14px;
	    padding-top: 0;
	}
}

@media all and (max-width:520px){
	.main-visual .swiper-container .swiper-wrapper .swiper-slide .visual-text .visual-tit {
		font-size: 44px;
	}
	.main-visual .swiper-container .swiper-wrapper .swiper-slide .visual-text .visual-desc, .main-visual .swiper-container .swiper-wrapper .swiper-slide .visual-text .visual-sub {
		font-size: 13px;
	}
	.mobile .top-desc {
	    font-size: 13px;
	    padding-top: 0;
	}
}

@media all and (max-width:460px){
	.main-visual .swiper-container .swiper-wrapper .swiper-slide .visual-text .visual-tit {
		font-size: 42px;
	}
	.main-visual .swiper-container .swiper-wrapper .swiper-slide .visual-text .visual-desc, .main-visual .swiper-container .swiper-wrapper .swiper-slide .visual-text .visual-sub {
		font-size: 12px;
	}
	.mobile .top-desc {
	    font-size: 12px;
	    padding-top: 0;
	}
		
	.mobile .voter-wrap .voter-inner .graph-area {
		height: 30.5rem;
	}
	
	.mobile .box-wrap .graph-area #area1 {
		width: 300px;
		height: 300px;
	}

}

@media all and (max-width:440px){
	.main-visual .swiper-container .swiper-wrapper .swiper-slide .visual-text .visual-tit {
		font-size: 37px;
	}
}

@media all and (max-width:360px){
	.main-visual .swiper-container .swiper-wrapper .swiper-slide .visual-text .visual-tit {
		font-size: 30px;
	}
	.main-visual .swiper-container .swiper-wrapper .swiper-slide .visual-text .visual-desc, .main-visual .swiper-container .swiper-wrapper .swiper-slide .visual-text .visual-sub {
		font-size: 11px;
	}
	.mobile .top-desc {
	    font-size: 11px;
	    padding-top: 0;
	}
	.mobile .box-wrap.voter .box-inner .box-contents .select-step .voter-select ul li .action-select .voter-name {
		margin-left: 0;
		font-size: 10px;	
	}
	
	.mobile .voter-wrap .voter-inner .graph-area {
		height: 24.5rem;
	}
		
	.mobile .box-wrap .graph-area #area1 {
		width: 240px;
		height: 240px;
	}	
}

@media all and (max-width:285px){
	.main-visual .swiper-container .swiper-wrapper .swiper-slide .visual-text .visual-tit {
		font-size: 23px;
	}
	.main-visual .swiper-container .swiper-wrapper .swiper-slide .visual-text .visual-desc, .main-visual .swiper-container .swiper-wrapper .swiper-slide .visual-text .visual-sub {
		font-size: 10px;
	}
	.mobile .top-desc {
	    font-size: 11px;
	    padding-top: 0;
	}
}

.apply-wrap form input.readonly  {
	background-color: #F1F1F1;
}

.support-box .support-contents dl dt a .sup-tit:nth-of-type(2) {
    line-height: 3.3rem;
    vertical-align: middle;
}

.voter-wrap .voter-header h3#vote-info-header {
	padding: 1.7rem 12rem;
}

/* 투표 정보 - 안건 설명 */
.agenda-box {
	word-break: break-all;
    white-space: pre-wrap;
    text-align: justify;
}
.swiper-container.tabs-02 .swiper-wrapper .swiper-slide .mc-inner .sub-tit {
	margin-top: 6.6rem;
}

.swiper-container.tabs-02 .swiper-wrapper .swiper-slide {
  width: 100%;
  min-height: 48.6rem;
  background: url(../images/bg_sc_mc_large.png) center center no-repeat;
}

.swiper-container.tabs-02 .swiper-wrapper .swiper-slide .mc-inner .select-step {
    display: block;
    height: 32.7rem;
    padding: 0.5rem 0.5rem;
    overflow-y: scroll;
    margin-top: 0.5rem;
}

.select-step.type-03 .voter-select ul li .action-select .form-box {
	right : 1rem;
}

.swiper-container.tabs-02 .swiper-wrapper .swiper-slide .mc-inner .select-step .voter-select ul li .action-select {
	min-height : 3.2rem;
}
.swiper-container.tabs-02 .swiper-wrapper .swiper-slide .mc-inner .select-step .voter-select ul li .action-select .voter-name.long-line {
	font-size: 12px;
	line-height: normal;
	margin-left : 0.5rem;
	margin-top: 0;
}

.select-step.type-03 .voter-select ul li .action-select .voter-name {
	margin-left: 1.5rem;
	padding: 1rem 4.5rem 1rem 0;
}

.mobile .box-wrap.voter .box-inner .box-contents .select-step.type-03 .voter-select ul li .action-select .voter-name {
	padding: 1rem 6rem 1rem 0;
    line-height: normal;
}

.mobile .layer-popup .layer-contents .select-step.type-03 .voter-select ul li .action-select .voter-name {
	line-height: normal;
	padding: 1rem 9rem 1rem 0;
	font-size: 10px;	
}

.swiper-container.tabs-02 .swiper-wrapper .swiper-slide .mc-inner {
	width : 28rem;
}

.swiper-container.tabs-02 .swiper-wrapper .swiper-slide .mc-inner .select-step.type-03 .voter-select .action-select .voter-photo {
	width: 4rem;
	height : 4rem;
}

.swiper-container.tabs-02 .swiper-wrapper .swiper-slide .mc-inner .select-step.type-03 .voter-select .action-select .voter-photo img {
	min-width: 4rem;
	min-height: 4rem;
}

.select-step.type-03 .voter-select ul li .action-select i {
	min-width: 20px;
}

.footer .footer-inner .etc-link ul li a.privacy {
	color: #ee3e00;
	font-weight: bold;
}

.swiper-container.tabs-01 .swiper-wrapper .swiper-slide .pc-inner .select-step.type-03 {
    height: auto;
    /* max-height: 28rem; */
    padding: 0 3rem 1rem;
    overflow-y: scroll;
}

.swiper-container.tabs-01 .swiper-wrapper .swiper-slide .pc-inner .select-step.type-03 ul{
    height: 27rem;
}

.swiper-container.tabs-01 .swiper-wrapper .swiper-slide .pc-inner .select-step .voter-select ul li .action-select .voter-name {
	line-height: normal;
	padding: 1rem 9rem 1rem 0;
}

.swiper-container.tabs-01 .swiper-wrapper .swiper-slide .pc-inner .select-step .voter-select ul li .action-select .voter-name.yn {
	line-height: 4.6rem;
	padding: 1rem 9rem 1rem 0;
}

.swiper-container.tabs-02 .swiper-wrapper .swiper-slide .mc-inner .select-step .voter-select ul li .action-select .voter-name.yn {
	line-height: 6.6rem;
	margin-top: 0;
}

/*
	임시
*/


.aid-box {
  position: relative;
  border-top: 1px solid #ddd;
  margin: 3rem auto 0;
  text-align: center;
  color: #333;
}

.aid-box:before {
  content: '';
  position: absolute;
  top: -1.6rem;
  left: 50%;
  width: 5.6rem;
  height: 3.2rem;
  background: url(../images/icon_aid.png) #fcfcfc center center no-repeat;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: 1;
}

.aid-box .aid-desc {
  height: 8rem;
  padding: 2rem 0 0;
  display: -webkit-box;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  word-break: break-word;
}

.voter-info ul li {
	max-width: 28.4rem;
    margin-bottom: 7rem;
    margin-top: 5rem;
}

.voter-info ul li.full {
	max-width: 100%;
}

.voter-info ul li .btn-homepage {
	height: 35px;
}

#itemNmSelect, .message-select-item {
	text-overflow: ellipsis;
	padding-right: 40px;	
}

#itemNmSelect option, .message-select-item option{
	text-overflow: ellipsis;
	padding-right: 10px;
}

.voter-wrap .graph-area {
	overflow: visible;
}

.swiper-container.tabs-01 .swiper-wrapper .swiper-slide .pc-inner .select-step.type-04 .voter-select ul li {
	width: 60%;	
}

.swiper-container.tabs-01 .swiper-wrapper .swiper-slide .pc-inner .select-step.type-04 .voter-select ul li .action-select .voter-name {
	line-height: 4.6rem;
	padding: 1rem 1rem 1rem 0;
}

.layer-popup.voter-layer .select-step.type-04 .voter-select ul li {
	margin: 1.2rem auto;
	width: calc(100% - 7rem)
} 

.mobile .box-wrap.voter .box-inner .box-contents .select-step.type-01 .voter-select ul li .action-select .voter-name {
	margin-left: 0px;
}

.mobile .select-step.type-01 .voter-select ul li .action-select {
	padding: 0 1rem; 	
}

.mobile .select-step.type-01 .voter-select ul li .action-select .icon-box {
	right: 0.5rem;
}

.voter-wrap .voter-sub-header h4 {
	margin: 1rem 0;
	word-break: break-all;
    line-height: 4rem;
}

.swiper-container.tabs-02 .swiper-wrapper .swiper-slide .mc-inner .select-step.type-04 .voter-select ul li {
	max-width: 22rem;
}

.swiper-container.tabs-02 .swiper-wrapper .swiper-slide .mc-inner .select-step .voter-select ul li .action-select .voter-name {
	margin-left: 0;
	margin-top: 1.3rem;
	display: inline-block;
	padding-right: 4rem;
	line-height: 2rem;
}

.select-step .card-wrap .card-num {
	padding: 0.3rem;
}

.mobile .voter-wrap .voter-inner .voter-item .voter-box .voter-accordion .accordion-content .detail-inner .type-01 ul li .action-select .voter-name{
	font-size: 11px;
    margin-left: 0;
}

.mobile .box-wrap.voter .box-inner .box-contents .select-step.type-03 .voter-select ul li .action-select .form-box .t-num {
	width: 3.5rem;
	padding: 0 1rem 0 0;
}

.mobile .layer-popup .layer-contents .select-step.type-04 .voter-select ul li.active {
	width: calc(100% - 3.7rem);
    margin-left: 3.5rem;
}

.mobile .layer-popup .layer-contents .select-step.type-04 .voter-select ul li .action-select .voter-name {
    margin-left: 0;
    font-size: 12px;
}

.mobile .layer-popup .layer-contents .select-step.type-03 .voter-select ul li .action-select .voter-photo {
	width: 100px;
	margin: 0;
}

/* 키패드 레이어 */
#keylayer {
	position: absolute;
	z-index: 999;
	width: 324px;
	height: 514px;
	padding: 12px;
	background: #444;
	border-radius: 16px;
	display: none;
}

.keylayer_btn {
	width: 300px;
	height: 490px;
}

.keylayer_btn dd {
	width: 94px;
	height: 92px;
	float: left;
	margin: 3px 3px 3px 3px;
}

.keylayer_btn dd a {
	display: block;
	height: 92px;
	background: url("../images/btn_keypad.png") no-repeat;
	cursor: pointer;
}

.keylayer_btn dd a span {
	display: none;
}

.keylayer_btn dd a.num1 {
	width: 94px;
	background-position: -5px -5px;
}

.keylayer_btn dd a.num1:hover, .keylayer_btn dd a.num1:focus {
	width: 94px;
	background-position: -5px -102px;
}

.keylayer_btn dd a.num2 {
	width: 94px;
	background-position: -104px -5px;
}

.keylayer_btn dd a.num2:hover, .keylayer_btn dd a.num2:focus {
	width: 94px;
	background-position: -104px -102px;
}

.keylayer_btn dd a.num3 {
	width: 94px;
	background-position: -203px -5px;
}

.keylayer_btn dd a.num3:hover, .keylayer_btn dd a.num3:focus {
	width: 94px;
	background-position: -203px -102px;
}

.keylayer_btn dd a.num4 {
	width: 94px;
	background-position: -302px -5px;
}

.keylayer_btn dd a.num4:hover, .keylayer_btn dd a.num4:focus {
	width: 94px;
	background-position: -302px -102px;
}

.keylayer_btn dd a.num5 {
	width: 94px;
	background-position: -401px -5px;
}

.keylayer_btn dd a.num5:hover, .keylayer_btn dd a.num5:focus {
	width: 94px;
	background-position: -401px -102px;
}

.keylayer_btn dd a.num6 {
	width: 94px;
	background-position: -500px -5px;
}

.keylayer_btn dd a.num6:hover, .keylayer_btn dd a.num6:focus {
	width: 94px;
	background-position: -500px -102px;
}

.keylayer_btn dd a.num7 {
	width: 94px;
	background-position: -599px -5px;
}

.keylayer_btn dd a.num7:hover, .keylayer_btn dd a.num7:focus {
	width: 94px;
	background-position: -599px -102px;
}

.keylayer_btn dd a.num8 {
	width: 94px;
	background-position: -698px -5px;
}

.keylayer_btn dd a.num8:hover, .keylayer_btn dd a.num8:focus {
	width: 94px;
	background-position: -698px -102px;
}

.keylayer_btn dd a.num9 {
	width: 94px;
	background-position: -797px -5px;
}

.keylayer_btn dd a.num9:hover, .keylayer_btn dd a.num9:focus {
	width: 94px;
	background-position: -797px -102px;
}

.keylayer_btn dd a.del {
	width: 94px;
	background-position: -896px -5px;
}

.keylayer_btn dd a.del:hover, .keylayer_btn dd a.del:focus {
	width: 94px;
	background-position: -896px -102px;
}

.keylayer_btn dd a.num0 {
	width: 94px;
	background-position: -995px -5px;
}

.keylayer_btn dd a.num0:hover, .keylayer_btn dd a.num0:focus {
	width: 94px;
	background-position: -995px -102px;
}

.keylayer_btn dd a.enter {
	width: 94px;
	background-position: -1094px -5px;
}

.keylayer_btn dd a.enter:hover, .keylayer_btn dd a.enter:focus {
	width: 94px;
	background-position: -1094px -102px;
}

.keylayer_btn dd a.prev {
	width: 94px;
	background-position: -1193px -5px;
}

.keylayer_btn dd a.prev:hover, .keylayer_btn dd a.prev:focus {
	width: 94px;
	background-position: -1193px -102px;
}

.keylayer_btn dd a.next {
	width: 94px;
	background-position: -1292px -5px;
}

.keylayer_btn dd a.next:hover, .keylayer_btn dd a.next:focus {
	width: 94px;
	background-position: -1292px -102px;
}

.keylayer_btn dd a.reset {
	width: 94px;
	background-position: -1391px -5px;
}

.keylayer_btn dd a.reset:hover, .keylayer_btn dd a.reset:focus {
	width: 94px;
	background-position: -1391px -102px;
}

.tlyResultMessage {
	margin-top: 20px;
	color: #00a3f7;
}

.voter-wrap .voter-card ul .btn.large {
  position: absolute;
  top: 50%;
  right: 3.4rem;
  width: 26rem;
  height: 5rem;
  line-height: 4.8rem;
  font-size: 15px;
  margin-top: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);	
}

.inline-flex {
	display: inline-flex;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Email 발송 이력 임시 */
.hr-line.email-history table td {height:10.5rem;}
.msg-box.send-history .email-view .email-inner > input {
	margin-bottom : 10px;
}
.msg-box.send-history .email-view .email-inner .msg-count p {
	color: black;
    font-weight: 500;
    font-size: 14px;
    letter-spacing: -0.06rem;
    width: 100%;
    border: 1px solid #ddd;
    padding: 1rem 1.4rem;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
    resize: none;
    height: 28.5rem;
    border: 1px solid #ccc;
    background: #fff;
    max-height: 28rem;
    overflow-y: scroll;
    -ms-overflow-style:scrollbar;
}

.msg-box.send-history .email-view {
	width : 50rem;
}

.btn.btn-blue#application-example {
	height: 3.5rem;
	padding: 0 1rem;
	float: right;
}

.select-step .card-wrap .card-num:after {
	width: 7rem;
}


.select-step.type-01 .voter-select ul li.active:nth-of-type(2) .icon-box {
  background: #fce5e5;
}

.select-step.type-01 .voter-select ul li.active:nth-of-type(2) .icon-box .icon-vote-00 {
  background-position: 0 -128px;
}

.select-step.type-01 .voter-select ul li.active:nth-of-type(1) .icon-box {
  background: #fce5e5;
}

.select-step.type-01 .voter-select ul li.active:nth-of-type(1) .icon-box .icon-vote-00 {
  background-position: 0 -128px;
}

.ticker-box dl:first-child dt {
  border-color: #333;
}

.ticker-box dl:last-child dt {
  border-bottom: 1px solid #ddd;
}

.ticker-box dl:last-child dt.active {
  border-bottom: 0;
  border-top: 1px solid #000;
}

.ticker-box dl dt {
  border-top: 1px solid #ddd;
}

.ticker-box dl dt a {
  display: table;
  width: 100%;
  line-height: 5.3rem;
  color: #333;
}

.ticker-box dl dt a:hover {
  background: #f2f2f2;
}

.ticker-box  dl dt a > div {
  display: table-cell;
}

.ticker-box dl dt.active {
  border-color: #333;
  background: #f2f2f2;
}

.ticker-box .support-contents dl dd {
  display: none;
  border-bottom: 1px solid #333;
}

.ticker-content {
  //padding: 1.7rem 6rem;
}

.mobile .ticker-content {
  padding: 1.7rem 0;
}
.select-step.type-03 .voter-select ul li .action-select .voter-name {
	line-height: 2rem;
}